
Foreman - Bug #18327

Notification polling request should not be initiated if there is an open turbolinks operation

01/31/2017 03:11 PM - Gail Steiger

Status: Duplicate   

Priority: Normal   

Assignee: Gail Steiger   

Category: Notifications   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Has duplicate Foreman - Bug #20013: Notification polling duplicated on turbol... Closed 06/14/2017

History

#1 - 04/30/2018 07:23 AM - Ohad Levy

- Has duplicate Bug #20013: Notification polling duplicated on turbolinks navigation added

#2 - 04/30/2018 07:23 AM - Ohad Levy

- Status changed from New to Duplicate
